Subject: Re: [MBONED] I-D Action: draft-ietf-mboned-ieee802-mcast-problems-05.txt

From: Charlie Perkins <[email-masked]>
Date: Mon, 8 Jul 2019 08:43:20 -0700

Hello Jeffrey and all,

The discussion on that website was a very interesting!  I agree that the 
mcast-problems document benefits from including mention of the material 
on the website.  I had to decide about how much to write about it, and 
finally included the following paragraph in the Security Considerations:

>     As noted in [group_key], the unreliable nature of multicast
>     transmission over wireless media can cause subtle problems with
>     multicast group key management and updates.  Quoting from that
>     website, "... most clients are able to get connected and surf the
>     web, check email, etc. even when FromDS multicasts are broken.  So a
>     lot of people don't realize they have multicast problems on their
>     network..."

"FromDS" means "from the AP to the wireless client".

If this is not sufficient, then I can try to reword the contents of the 
website.  Or, even better, I could extract the relevant material as a 
quote, but I am not at all sure what are the ethics of quoting from such 
a website without permission.  I will follow the recommendation of the 
[mboned] WG on this matter.

Regards,
Charlie P.

On 4/29/2019 12:57 PM, Jeffrey (Zhaohui) Zhang wrote:
> [Resend w/o the id-announce list - please do not reply to the earlier thread]
>
> Hi,
>
> I came across this https://superuser.com/questions/730288/why-do-some-wifi-routers-block-multicast-packets-going-from-wired-to-wireless. It listed some issues, at least one (about encryption) of which is not discussed in this draft.
>
> That topic is a bit old (from 2014), not sure if the list issues not discussed in this draft are no longer present, or if they are worthy discussion in this draft?
>
> I am also curious, in a home environment, if only one receiver joins a particular multicast flow (e.g. one viewer for a multicast TV channel), how much trouble would a typical consumer router run into if we turn on multicast?
>
> Thanks.
> Jeffrey
>
> Juniper Public
> _______________________________________________
> MBONED mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mboned
>